## com.sun.jersey.core.reflection
Class ReflectionHelper.TypeClassPair

    java.lang.Object
      com.sun.jersey.core.reflection.ReflectionHelper.TypeClassPair

Enclosing class:
  ReflectionHelper

    public static final class ReflectionHelper.TypeClassPair

extends java.lang.Object

Field Summary
`java.lang.Class` `c`
`java.lang.reflect.Type` `t`

Constructor Summary
`ReflectionHelper.TypeClassPair(java.lang.reflect.Type t, java.lang.Class c)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### t

    public final java.lang.reflect.Type t

### c

    public final java.lang.Class c

Constructor Detail

### ReflectionHelper.TypeClassPair

    public ReflectionHelper.TypeClassPair(java.lang.reflect.Type t,
                                          java.lang.Class c)

Copyright © 2017 Oracle Corporation. All Rights Reserved.